﻿@import url(https://fonts.googleapis.com/css?family=Montserrat);

html, body {
    height: 100%;
    font-weight: 800;
}

body {
    /*background: #030321;*/
    font-family: Arial;
}

svg {
    display: block;
    font: 5.5em 'Montserrat';
    width: 960px;
    height: 300px;
    margin: 0 auto;
}

.text-copy {
    fill: none;
    stroke: white;
    stroke-dasharray: 6% 29%;
    stroke-width: 5px;
    stroke-dashoffset: 0%;
    animation: stroke-offset 5.5s infinite linear;
}

    .text-copy:nth-child(1) {
        stroke: white;
        animation-delay: -1;
    }

    .text-copy:nth-child(2) {
        stroke: white;
        animation-delay: -2s;
    }

    .text-copy:nth-child(3) {
        stroke: white;
        animation-delay: -3s;
    }

    .text-copy:nth-child(4) {
        stroke: white;
        animation-delay: -4s;
    }

    .text-copy:nth-child(5) {
        stroke: white;
        animation-delay: -5s;
    }

@keyframes stroke-offset {
    100% {
        stroke-dashoffset: -35%;
    }
}
